/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Geneva, sans-serif;
 font-size: .8em;
 background-color:#000000;
 background-image:url(images/body.png);
 background-repeat:repeat;
}
#wrapper { 
 margin: 0 auto;
 padding: 0;
 width: 900px;
 height: 10px;
 background-color:#000000;
}
#wrapper img {
	padding: 0;
	margin: 0;
}

#header {
 color: black;
 width: 900px;
 float: left;
 /* border: 1px solid #ccc; */
 height: 60px;
 margin: 0px 0px 0px 0px;
 background-image:url(images/header.png);
 background-repeat:none;
}
#navigation {
 float: left;
 width: 880px;
 color: black;
 padding: 5px 10px 10px 10px;
 /* border: 1px solid #ccc; */
 margin: 0px 0px 0px 0px;
 background-image:url(images/nav.png);
  background-repeat:none;
}
#leftcolumn { 
 color: white;
 /* border: 1px solid #ccc; */
 background:#000000;
 margin: 0px 0px 0px 0px;
 /*  height: 500px; */
 width: 0px;
 float: left;
}
#leftmiddle { 
 color: white;
 /* border: 1px solid #ccc; */
  background:#000000;
background-image:url(images/copy.png);
 margin: 0px 0px 0px 0px;
 padding: 10px;
height: 480px;
 width: 320px;
 float: left;
}

#leftmiddleresources { 
 color: white;
 /* border: 1px solid #ccc; */
  background:#000000;
background-image:url(images/copy.png);
  background-repeat:no-repeat;
 margin: 0px 0px 0px 0px;
 padding: 10px;
height: 480px;
 width: 320px;
 float: left;
 overflow:auto;
}

#rightmiddle { 
 color: white;
 /* border: 1px solid #ccc; */
  background:#000000;
background-image:url(images/video.png);
 margin: 0px;
 padding: 10px 10px 10px 30px;
height: 480px;
 width: 520px;
 float: left;
}

#leftmiddlehome { 
 color: white;
 /* border: 1px solid #ccc; */
 background-image:url(images/copy.png);
 margin: 0px 0px 0px 0px;
 padding: 10px;
height: 360px;
 width: 230px;
 float: left;
}
#rightmiddlehome { 
 color: white;
 /* border: 1px solid #ccc; */
 background-image:url(images/home-680x540.jpg);
 margin: 0px;
 padding: 10px 10px 10px 30px;
height: 360px;
 width: 610px;
 float: left;
}

#rightmiddle object {
	position:relative;
	}

#rightcolumn { 
 color: white;
 /* border: 1px solid #ccc; */
 background:#000000;
 margin: 0px 0px 0px 0px;
 /*  height: 500px; */
 width: 0px;
 float: left;
}
#lowernav { 
 width: 880px;
 clear: both;
 color: white;
 /* border: 1px solid #ccc; */
 background-color:#080f29;
 background-image:url(images/nav.png);
 background-repeat: no-repeat;
 margin: 0px 0px 0px 0px;
 padding: 10px;
}

#lowernav img{ 
 padding: 20px 0 10px 0;
}

#lowernav img.row{ 
 padding: 20px 20px 10px 0;
 vertical-align:middle;
}

#NFSTC_footer { 
 width: 880px;
 height: 58px;
 clear: both;
 /* border: 1px solid #ccc; */
 background:#000000;
 background-image:url(images/footer.png);
  background-repeat:none;
 margin: 0px 0px 0px 0px;
 padding: 10px;
	text-align:left;
}

#NFSTC_footer p { 
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:.8em;
	font-weight:normal;	
 color: white;
 padding: 0 70px 5px 80px;
}

p {
	line-height:1.2em;
	padding:5px 0 10px 0;
}

p em {
	font-style:italic;}

p strong {
	font-weight:bold;}

p a {color:#ccff66;
text-decoration:none;
padding: .1em .1em .1em .1em;
background:none;
}

p a:hover {
color: #000000;
margin-left: 0;
margin-right: 0;
background: #ccff66;
}

p a:visited{color:#ccff66;
text-decoration:none;
padding: .1em .1em .1em .1em;
background:none;
border:none;
}

p a:focus{color:#ccff66;
text-decoration:none;
padding: .1em .1em .1em .1em;
background:none;
border:none;
}

p a.active{color:#ccff66;
text-decoration:none;
padding: .1em .1em .1em .1em;
background:none;
border:none;
}

#navigation p a {color:#ccff66;
text-decoration:none;
padding: .2em .4em .2em .4em;
border:solid 1px #CF6;
background:none;
}

#navigation p a:hover {
color: #000000;
border: 1px solid #000000;
margin-left: 0;
margin-right: 0;
background: #ccff66;
}

#navigation p a:active, a:visited, a:focus{
color: #ccff66;
text-decoration:none;
border:solid 1px #ccff66;
}

#navigation p a.active{
color: #000000;
border: 1px solid #000000;
margin-left: 0;
margin-right: 0;
background: #ccff66;
}

h3 {
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	color:#3CF;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:normal;	
	padding-top:.4em;
}

h3 a {color:#ccff66;
text-decoration:none;
padding: .2em .4em .2em .4em;
border:solid 1px #CF6;
background:none;
}

h3 a:hover {
color: #000000;
border: 1px solid #000000;
margin-left: 0;
margin-right: 0;
background: #ccff66;
}

h3 a:active, a:visited, a:focus{
color: #ccff66;
text-decoration:none;
border:solid 1px #ccff66;
}

h3 a.active{
color: #000000;
border: 1px solid #000000;
margin-left: 0;
margin-right: 0;
background: #ccff66;
}




